/* $This file is distributed under the terms of the license in LICENSE$ */

/*****************************
 visualization styles
******************************/

span.incomplete-data-holder,
#incomplete-data {
    padding: 5px;
    font-size: .8em;
    color: #444;
    border: dotted 1px #eee;
    background-color: #ffb;
}
#incomplete-data-small {
    padding: 5px;
    font-size: .8em;
    color: #444;
    border: dotted 1px #eee;
    background-color: #ffb;
}
#incomplete-data {
    margin-top: 1.6em;
    font-size: 1em;
}
.collaboratorship-link h3 {
    line-height: 1em !important;
    font-size: 1em !important;
    margin-bottom: 0 !important;
    padding-top: 10px !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}
.collaboratorship-link h3 a {
    color: #2485AE;
    font-size: .9em !important;
    text-decoration: underline;
}
.collaboratorship-link h3 a:hover {
    text-decoration: none;
}
.collaboratorship-link-separator {
    margin-top: 15px;
    border-top: 1px dotted #A6B1B0;
    padding-top: 15px;
}
.sparkline_text, .grey-text {
    font-size: .9em;
    text-align: left;
    line-height: 1.5em;
    width: 180px;
    color: #5e6363;
}
.google-visualization-sparkline-default {
    margin-bottom: 5px;
}
.google-visualization-sparkline-image {
    border: 1px solid #cfe4ed;
    display: block;
}
.google-visualization-sparkline-selected {
    background-color: blue;
    border-spacing: 0;
    color: gray;
    font-size: small;
    padding: 1px;
}
.visualization-menupage-link {
    float: right;
    margin: 0 2em 1em 0;
    padding-left: 1.6em;
}
.temporal-graph {
    background: url(../../images/visualization/temporalgraph/temporal_graph_icon.png) top left no-repeat;
}
.infoIcon {
    padding-right:30px;
}
.cache-info-small {
    padding: 5px;
    font-size: .8em;
    color: #444;
    border: dotted 1px #eee;
    background-color: #ffb;
    float: right;
}
.cache-info-vis {
    padding: 5px;
    color: #444;
    border: dotted 1px #eee;
    background-color: #ffb;
    float: right;
}

.coauthorship_link_container {
  text-align: center;
  padding: 16px 0;
  border-top: 1px dashed gray;
  border-bottom: 1px dashed gray;
}
.collaboratorship-link-container > a {
  text-decoration: none;
  display: inline-block;
}
.collaboratorship-link-container > a img,.collaboratorship-icon > a img {
    display: inline-block;
    width: 50%;
    margin-bottom: 8px;
}
.sidebar_art {
  text-align: center;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dashed silver;
  display: block;
}
.sidebar_art a:hover {
  color: black;
  text-decoration: underline
}

/* ---------------------------*/
/* Visualization Tools -------*/
/* ---------------------------*/
section.visualizationTools h3, p {
    margin-left:20px;
}
section.visualizationTools p {
    margin-left:20px;
}

.collaboratorship-link-container img {
  height:25%;
  width:25%;
}

.collaboratorship-link-container {
  text-align:center;
}
